* {
	margin: 0px;
	padding: 0px;
	border: none;
}

body {background: url('img/background-trim-slim.jpg');}

#container {
	height: 1300px;
	width: 1024px;
	margin: 0px auto 0px auto;
	padding: 0px;
	position: relative;
}

#dropshadow {
	height: 854px;
	width: 1024px;
	margin: 0px auto 0px auto;
	background: url('img/dropshadow.png');
	position: relative;
	top: 157px;
}

#bluewithborder {
	height: 1129px;
	width: 900px;
	background: url('img/bluewithborder.png');
	margin: 0px auto 0px auto;
	position: relative;
	top: -41px;
	padding: 0px;
	text-align: center;
}

#ndmslogo {
	height: 67px;
	width: 187px;
	float: left;
	position: absolute;
	top: 20px;
	left: 60px;
}

#title {
	float: right;
	position: absolute;
	top: 25px;
	right: 60px;
	text-align: right;
}
	
	#title h3#header_title {
		color: #666666;
		font-family: "Lucida Grande", "Helvetica", "Arial", "Sans-serif";
		padding: 5px;
		margin: 0px;
		font-size: 2.4em;
	}
	
	#title h5#questions {
		color: #5796c8;
		font-family: "Lucida Grande", "Helvetica", "Arial", "Sans-serif";
		padding: 0px 5px;
		margin: 0px;
		font-size: 1.1em;
	}
	
#acceptccsimply {margin: 40px auto 20px auto;}

h1#mainheader {
	text-align: center;
	/*color: #ececec;*/
	color: white;
	font-family: "Lucida Grande", "Helvetica", "Arial", "Sans-serif";
	font-size: 3.2em;
	text-shadow: #345a78 2px 2px 2px;
	margin: 0px 80px 0px 80px;
	padding-top: 20px;
	position: relative;
}

.lightgreen {color: #c5e3ae;}

.tm {
	font-size: .4em;
	text-shadow: none;
	padding-top: 20px;
	position: relative;
	top: -22px;
}
	
#bullets {
	background-color: #7dadd4;
	width: 359px;
	height: 271px;
	float: left;
	margin: 0px 0px 0px 60px;
}
	
#checkmark {
	float: right;
	height: 25px;
	width: 23px;
}
		
h3#middle_text {
	color: white;
	font-family: "Lucida Grande", "Helvetica", "Arial", "Sans-serif";
	padding: 30px 70px;
	font-weight: 300;
}

hr#bluehr {
	color: #89b5d8;
	border: none;
	padding: 3px;
	background-color: #89b5d8;
	width: 770px;
	margin: 0px auto 0px auto;
}
	
#requestformheader {text-align: left;}

	h2#requestheader {
		float: left;
		/*color: #ececec;*/
		color: white;
		font-family: "Lucida Grande", "Helvetica", "Arial", "Sans-serif";
		font-size: 2.7em;
		text-shadow: #345a78 2px 2px 2px;
		margin: 15px 0px 0px 60px;
	}
	
	span#sampleaffiliatepage a {
		float: right;
		/*color: #d5e5f1;*/
		color: white;
		font-family: "Lucida Grande", "Helvetica", "Arial", "Sans-serif";
		font-size: .9em;
		font-style: italic;
		margin: 40px 80px 0px 0px;
		text-decoration: none;
	}
	
	span#sampleaffiliatepage a:hover {text-decoration: underline;}
	
#leftform {
	float: left;
	width: 312px;
	height: 346px;
	margin: 20px 0px 0px 60px;
	text-align: left;
	position: relative;
}

#rightform {
	float: right;
	width: 345px;
	height: 346px;
	margin: 20px 60px 0px 0px;
	text-align: left;
	position: relative;
}

h3.stepnum {
	color: white;
	font-family: "Lucida Grande", "Helvetica", "Arial", "Sans-serif";
	font-size: 1.2em;
}

.lightblue {color: #86dbe9;}

p {
	color: white;
	font-family: "Lucida Grande", "Helvetica", "Arial", "Sans-serif";
	font-size: .9em;
}

.formrow {margin: 10px 0px;}

table, tr, td {border: none;}

td {padding-right: 3px;}

table#name {position: relative; left: -2px;}

label {
	color: white;
	font-family: "Lucida Grande", "Helvetica", "Arial", "Sans-serif";
	font-size: .9em;
}

input {
	background: white;
	border: 1px solid #cccccc;
	padding: 5px;
	margin: 5px 0px;
	font-size: .9em;
}
	
	input#fname, input#lname {width: 138px;}
	
	input#email, input#company {width: 293px;}

	input#phone1, input#phone2, input#phone3 {width: 40px;}

input#url {text-align: right;}

span.text {
	color: white;
	font-family: "Lucida Grande", "Helvetica", "Arial", "Sans-serif";
	font-size: .9em;
}

input[type="checkbox"] {vertical-align: middle;}

span#checkboxspan {vertical-align: middle;}

#submit {
	background: url('img/submitbutton.png');
	width: 152px;
	height: 44px;
	border: none;
	cursor: pointer;
}

#submitdiv {margin-top: 25px;}

p#disclaimer {
	font-size: .8em;
	padding: 0px 55px;
}

#footer {
	position: absolute;
	bottom: 15px;
	left: 60px;
	width: 900px;
}
	
	#footer p {color: #666666;}
	
	#footer p span#ipartner {color: #1ebcd6;}

.left {float: left;}

.right {float: right;}

#socialmedialinks {
	height: 100px;
	width: 30px;
	position: absolute;
	bottom: 50px;
	right: 30px;
}

.icon {margin: 5px;}

#senderror {
	font-family: "Calibri", "Helvetica", "Arial", "Sans-serif";
	color: red;
	font-size: .9em;
}

#successfulsend {
	font-family: "Calibri", "Helvetica", "Arial", "Sans-serif";
	font-size: 2em;
}

/* Modal overlay junk */
.center {text-align: center;}
.bold {font-weight: bold;}
.modaltable {margin-left: 20px;}
#moneygraph {margin: -120px 70px 0px 0px;}
#modalcontent p {color: black; padding: 5px;}
ol {margin: 5px 50px;}
ul {margin: 5px 50px;}
ol li {list-style: decimal outside; margin: 5px 0px;font-family: "Calibri", "Helvetica", "Arial", "Sans-serif"; font-size: .9em;}
ol.alphalist li {list-style-type: lower-alpha;}
ul.bulletlist li {list-style-type: disc;}
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background-color:white; border:8px solid #444; padding:12px; width: 900px; height: 80%;}
